[cris] add a fix preventing gcc build system from assuming that libc headers are...
[openwrt/svn-archive/archive.git] / toolchain / eglibc / Config.version
1 config EGLIBC_VERSION
2 string
3 depends on USE_EGLIBC
4 default "2.6.1" if EGLIBC_VERSION_2_6_1
5 default "2.7" if EGLIBC_VERSION_2_7
6 default "2.8" if EGLIBC_VERSION_2_8
7 default "2.9" if EGLIBC_VERSION_2_9
8 default "trunk"
9